Subject: bug#45821: Emacs UDP support on Windows

From: Robert Pluim <[email-masked]>
Date: Sun, 8 Jan 2023 16:42:45 +0100

On Sun, Jan 8, 2023, 16:31 Alex Matei <[email-masked]> wrote:

> So far I only tried running `make check` and I can see what appear to be
> random failures in all kinds of places (including vc code)
>
>    - Now this may be because most of the tests rely on `process-read`
>    etc. that might have been caused by this patch .. but it feels a bit far
>    fetched..
>
>
>
> Can you please tell me what would be the best way to run the tests for the
> scope of this change? Is there a specific subset of tests that we can call?
>
>

cd test && make network-stream-tests

will run the UDP,TCP, and TLS tests (although most of the rest of the rest
suite should pass as well)

Robert